.accreditations-fold-item-wrapper {
    display: flex;
    gap: 50px;
    align-items: center;
    padding: 40px;
}

.accreditations-fold-wrapper {
    display: flex;
    flex-wrap: wrap;
    padding: 50px 0px;
    gap: 30px;
}

.accreditations-fold-item-content .subtext {
    font-weight: 600;
    margin-bottom: 20px;
    border-left: solid 2px var(--primary-color1);
    padding-left: 20px;
}

.accreditations-fold-item-img {
    flex: 0 0 30%;
    display: flex;
    justify-content: center;
}

.accreditations-fold-item-img img {
    max-height: 170px;
    object-fit: contain;
}

.accreditations-fold {
    background: whitesmoke;
}

.accreditations-fold-item-content p {
    margin: 0px;
}

.accreditations-fold-item {
    flex: 0 0 calc(100% / 2 - 15px);
    background: white;
}